<?xml version="1.0"?>

<!DOCTYPE xsl:stylesheet [
  <!ENTITY nbsp "&#160;">
 ]>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output method="html" indent="yes" encoding="UTF-8" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd" doctype-public="-//W3C//DTD Xhtml 1.0 Strict//EN" />

<xsl:template match="/GURPSData">

<html lang="en-us">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>Equipment guide for Fallout</title>

  <!-- <link rel="stylesheet" type="text/css" href="/common/v6/css/w3_common.css" /> -->
  <!-- <link rel="stylesheet" type="text/css" href="MAKECHAR.CSS" />  -->
</head>

<body>

<h1>FALLOUT EQUIPMENT GUIDE - 16 September 2003</h1>

<h1>Armor guide for Fallout</h1>

<table width="100%">
 <colgroup>
  <col align="left"/>
  <col align="left"/>
  <col align="left"/>
  <col align="left"/>
 </colgroup>
 <thead>
   <tr>
    <th align="left">Item</th>
    <th align="left">Cost ($)</th>
    <th align="left">Weight (#)</th>
    <th align="left">Description</th>
   </tr>
 </thead>
 <tbody>
  <xsl:for-each select="category">
   <xsl:sort select="name"/>
   <xsl:if test="equipment/armor != ''">
     <tr>
      <th colspan="4" align="left"><xsl:value-of select="name"/></th>
     </tr>
    </xsl:if>

   <xsl:for-each select="equipment/armor">
   <xsl:sort select="../name"/>
   <tr>
     <td><xsl:value-of select="../name"/></td>
     <td><xsl:value-of select="../dollars"/></td>
     <td><xsl:value-of select="../pounds"/></td>
     <td><xsl:value-of select="../description"/></td>
    </tr>
   </xsl:for-each>
  </xsl:for-each>
 </tbody>
</table>



<hr style="page-break-before: always"/>
<h1>Weapon guide for Fallout</h1>

<table width="100%">
 <colgroup>
  <col align="left"/>
  <col align="left"/>
  <col align="left"/>
  <col align="left"/>
 </colgroup>
 <thead>
   <tr>
    <th align="left">Item</th>
    <th align="left">Cost ($)</th>
    <th align="left">Weight (#)</th>
    <th align="left">Description</th>
   </tr>
 </thead>
 <tbody>
  <xsl:for-each select="category">
   <xsl:sort select="name"/>
    <xsl:if test="equipment/weapon != ''">
     <tr>
      <th colspan="4" align="left"><xsl:value-of select="name"/></th>
     </tr>
    </xsl:if>

   <xsl:for-each select="equipment/weapon">
    <xsl:sort select="../name"/>
    <tr>
     <td><xsl:value-of select="../name"/></td>
     <td><xsl:value-of select="../dollars"/></td>
     <td><xsl:value-of select="../pounds"/></td>
     <td><xsl:value-of select="../description"/></td>
    </tr>
   </xsl:for-each>
  </xsl:for-each>
 </tbody>
</table>

<hr style="page-break-before: always"/>
<h1>All equipment guide for Fallout</h1>

<table width="100%">
 <colgroup>
  <col align="left"/>
  <col align="left"/>
  <col align="left"/>
  <col align="left"/>
 </colgroup>
 <thead>
   <tr>
    <th align="left">Item</th>
    <th align="left">Cost ($)</th>
    <th align="left">Weight (#)</th>
    <th align="left">Description</th>
   </tr>
 </thead>
 <tbody>
  <xsl:for-each select="category">
   <xsl:sort select="name"/>
    <xsl:if test="equipment != ''">
     <tr>
      <th colspan="4" align="left"><xsl:value-of select="name"/></th>
     </tr>
    </xsl:if>

   <xsl:for-each select="equipment">
   <xsl:sort select="name"/>
    <tr>
     <td><xsl:value-of select="name"/></td>
     <td><xsl:value-of select="dollars"/></td>
     <td><xsl:value-of select="pounds"/></td>
     <td><xsl:value-of select="description"/></td>
    </tr>
   </xsl:for-each>
  </xsl:for-each>
 </tbody>
</table>

</body>
</html>


</xsl:template>

</xsl:stylesheet>
